## rpd-icons 0.18

=== debian/changelog ===
rpd-icons (0.18) stretch; urgency=medium

  * New scrollbar icons for GTK+3

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Sep 2018 14:46:14 +0100

rpd-icons (0.17) stretch; urgency=medium

  * Make mail icon generic rather than specific to Claws

 -- Simon Long <simon@raspberrypi.org>  Wed, 30 May 2018 14:53:14 +0100

rpd-icons (0.16) stretch; urgency=medium

  * Latest set of menu icons in 16, 24 and 48 sizes

 -- Simon Long <simon@raspberrypi.org>  Tue, 10 Apr 2018 10:14:02 +0100

rpd-icons (0.15) stretch; urgency=medium

  * Tweaked file type icons; new 5G symbol

 -- Simon Long <simon@raspberrypi.org>  Fri, 23 Mar 2018 14:28:12 +0000

rpd-icons (0.14) stretch; urgency=medium

  * Redesigned file type icons so that all are portrait

 -- Simon Long <simon@raspberrypi.org>  Mon, 26 Feb 2018 14:20:29 +0000

rpd-icons (0.13) stretch; urgency=medium

  * Add temporary 16x16 versions of file manager icons
  * Add symlinks for larger file sizes
  * Add initial 48x48 menu icons
  * Add scrollbar button icons for GTK+3

 -- Simon Long <simon@raspberrypi.org>  Thu, 25 Jan 2018 14:03:34 +0000

rpd-icons (0.12) stretch; urgency=medium

  * Add new file manager icons

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 Nov 2017 09:00:41 +0000

rpd-icons (0.11) stretch; urgency=medium

  * Large size icons for file manager added

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 Nov 2017 14:01:58 +0000

rpd-icons (0.10) stretch; urgency=medium

  * Use blank file icon for unrecognised file types

 -- Simon Long <simon@raspberrypi.org>  Wed, 12 Jul 2017 10:50:44 +0100

rpd-icons (0.9) stretch; urgency=medium

  * Include copies of libreoffice icons to avoid slowdown in Alacarte

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Jun 2017 13:56:10 +0100

rpd-icons (0.8) jessie; urgency=medium

  * Minor tweaks to help icon

 -- Simon Long <simon@raspberrypi.org>  Wed, 10 May 2017 09:10:32 +0100

rpd-icons (0.7) jessie; urgency=medium

  * Correct transparency on help icon

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 May 2017 09:08:22 +0100

rpd-icons (0.6) jessie; urgency=medium

  * Package name change

 -- Simon Long <simon@raspberrypi.org>  Thu, 04 May 2017 14:52:07 +0100

pix-icons (0.5) jessie; urgency=medium

  * Thin outline icons added

 -- Simon Long <simon@raspberrypi.org>  Wed, 19 Apr 2017 08:30:51 +0100

pix-icons (0.4) jessie; urgency=medium

  * 40x40 and 20x20 icons added

 -- Simon Long <simon@raspberrypi.org>  Thu, 17 Nov 2016 13:28:28 +0000

pix-icons (0.3) jessie; urgency=medium

  * Convert to native package

 -- Simon Long <simon@raspberrypiorg>  Tue, 11 Oct 2016 10:38:46 +0100

pix-icons (0.2-1) jessie; urgency=medium

  * Dependencies corrected

 -- Simon Long <simon@raspberrypi.org>  Thu, 06 Oct 2016 15:43:00 +0100

pix-icons (0.1-1) unstable; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Mon, 11 Jul 2016 17:17:23 +0100
