=== debian/control ===
Source: rpd-icons
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: pix-icons
Depends: rpd-icons, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: rpd-icons
Replaces: pix-icons (<< 0.5-1~)
Breaks: pix-icons (<< 0.5-1~)
Architecture: all
Depends: libgtk2.0-bin, ${shlibs:Depends}, ${misc:Depends}
Description: Icons for Raspberry Pi Desktop
 Custom icon set for the Raspberry Pi Desktop environment.
